@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,800italic,700italic,600italic,300italic,800,700,600,300|Open+Sans+Condensed:300,300italic,700");

/* 
    Document   : yuna
    Created on : 10-okt-2012, 15:36:36
    Author     : yuna
    Description:
        Main styling of elinea, this contains general styling rules
*/

/* general*/
* {
	outline: none;

}

.clearfix:after {
	display: block;
	clear: both;
	content: '';
}

/* STRUCTURE */
body{
	margin: 0;
	padding: 0;
	background: #070E14;
	/*color: #494949;*/
	color: #000;
}

.main_content header {
	padding: 0px 20px;
}

section.heading{
	height: 45px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 6;
}
section.heading .wrap{
	max-width: 950px;
	min-width: 690px;
	margin: auto;
	position: relative;
}
section.heading .logo{
	float: left;
	padding: 5px 0 0 10px;
}
section.heading nav{
	float: right;
}
section.heading nav ul{
	margin: 0;
	padding: 0;
	list-style: none;

}

section.heading nav>ul{
	height: 45px;
	overflow: hidden;
}

section.heading nav ul li{
	float: left;
	padding: 0;
	display: block;
}


/*	slides are being positioned relative to #content. It also has an overflow
	hidden to prevent a scrollbar when slides animate in/out */
section.content {
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
	margin-top: 45px;
}

section.content .wrap{
	width: 1000px;
	margin: auto;
}

section.actions {
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
	margin-top: 45px;
}

section.actions .wrap{
	width: 1000px;
	margin: auto;
}

/*columns*/

.columnscontainer {
	padding: 10px 0px;
	margin: 0px 20px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}

div.columns {
		
}

div.columns {

}

div.column {
	float: left;
	display: inline-block;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 20px;
}


 
div.column:first-child {
	border-left: 0px;
}

.twocolumns {
	background: url(../img/border_center_twocolumns.gif) top center repeat-y;
	margin: 10px -20px;
}

.twocolumns .column {
	width: 50%;
	
}

.twocolumns .column.colspanTwo {
	width: 100%;
}

.aanbodcolumns {
	margin: 5px -20px -20px -20px;
	padding: 35px 33px 50px 33px;
	background: #e5e5e5;
}

.aanbodcolumns .column {
	width: 50%;
	padding: 0px 7px 0px 7px;
	text-align: center;

}

.aanbodcolumns .column .content {
	background: #fff;
	border: 1px solid #d7d7d7;
	padding: 15px;
	margin: 0px 0px 5px 0px;
	min-height: 300px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.aanbodcolumns .column .content h2 {
	font-weight: bold;
	font-size: 22px;
	margin: 0px 0px 20px 0px;
	
}

.aanbodcolumns .column .content ul {
	text-align: left;
	padding-left:10px;
}

.aanbodcolumns .column .content p{
	font-size: 13px;
}
.aanbodcolumns .column .content em{
	color: #5e5e5e;
	font-size: 110%;
}

.aanbodcolumns .column a.more {
	position: absolute;
	color: #000;
	bottom: 15px;
	left: 0;
	right: 0;
}

.aanbodcolumns .column .content strong {
	color: #4b93c8;
}

.aanbodcolumns .column .content .buttonContainer{
	position: absolute;
	bottom: 0;
	left: 0;
	left: 0;
	right: 0;
	text-align: center;
	height: auto;
	padding-bottom: 50px;
}

.aanbodcolumns .column .content .button {
	vertical-align: bottom;
	font-size: 16px;

}


.main_content section,
section.additional {
	padding: 20px;
}

section.footer {
    /*height: 210px;*/
    left: 0;
    position: absolute;
    right: 0;
    /*top: 625px;	 if window is larger, this position will be reset with js to
					put it at the bottom of the window */
	bottom: 0;
}
section.footer .menu{
	height: 36px;
}
section.footer .wrap{
	max-width: 940px;
	position: relative;
	margin: auto;
}
section.footer nav ul{
	padding: 0;
}
section.footer nav ul li{
	float: left;
	padding: 0px 10px;
	height: 36px;
}
section.footer nav ul li a{
	line-height: 36px;
}

.clear_both{ clear: both; }


.two_cols div{
	width: 47%;	/* should be 48%, but then IE8 does not want too make it fit */
	float: left;
	padding: 0 2%;
}
.two_cols div:first-child{ padding-left: 0; }
.two_cols div:last-child{ padding-right: 0; }




/* MARKUP */
body {
	/* The gradient background is slow with animations in firefox */
	background: #070E14 url("../img/wrapper_ie_bg.png") top center no-repeat;
	/*  background-image: -webkit-gradient(radial, center 400px, 0, center 400px, 700, color-stop(0%, #2e5a7c), color-stop(45.71429%, #22435c), color-stop(68.57143%, #162c3d), color-stop(80%, #122330), color-stop(100%, #070e14));
	background-image: -webkit-radial-gradient(center 400px, circle contain, #2e5a7c 0px, #22435c 320px, #162c3d 480px, #122330 560px, #070e14 700px);
	  a bug in firefox causes to rerender the gradient, which makes the animation 
		  slow. Use the background image instead untill this gets fixed 
	background-image: -moz-radial-gradient(center 400px, circle contain, #2e5a7c 0px, #22435c 320px, #162c3d 480px, #122330 560px, #070e14 700px);
	background-image: -o-radial-gradient(center 400px, circle contain, #2e5a7c 0px, #22435c 320px, #162c3d 480px, #122330 560px, #070e14 700px);
	background-image: radial-gradient(center 400px, circle contain, #2e5a7c 0px, #22435c 320px, #162c3d 480px, #122330 560px, #070e14 700px);*/
	background-attachment: fixed;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
}

a, a:focus, a:active, a:visited{
	color: #cc0000;
}

h1{
	font-family: "Open Sans",sans-serif;
	font-style: italic;
	font-size: 14px;
	font-weight: 400;
	color: white;
	margin: 30px 0 5px 36px;
}

img {
	border: none;
}

section.heading{
	background-color: white;
	border-top: 2px solid #CC0000;
	-webkit-box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, .4);
	box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, .4);
	z-index: 8;
}

/* menu */
section.heading nav ul li a{
	padding: 14px 15px 11px 15px;
	margin-bottom: 9px;
	display: block;
}

section.heading nav ul li a.menu_account{
	border-left: #ddd 1px solid;
	width: 32px;
	overflow: hidden;
	background: #fff url('../img/btn_login.gif') 10px 7px no-repeat;
	height: 45px;
	padding: 7px 5px 0px 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 7px 0 0;
	width: 55px;
	position: relative;
}

section.heading nav ul li a.menu_account img{
	width: 32px;
	height: 32px;
}

section.heading nav ul li a.menu_account.logged_in {
	background: #fff url('../img/btn_login_logedin.gif') 10px 7px no-repeat;
}
section.heading nav ul li a.menu_account:after{
	content: "";
	display: block;
	position: absolute;
	top: 22px;
	left: 46px;
	border-width: 5px 4px 0;
	border-style: solid;
	border-color: #424242 transparent;
	width: 0;
	height: 0;
}
section.heading nav ul li ul{
	display: none;
	position: absolute;
	right: 0;
	top: 45px;
	z-index: 6;
}
section.heading nav ul li ul li{
	background-color: #6b7a87;
	border-top: 1px solid #828a90;
	border-bottom: 1px solid #596570;
	float: none;
}
section.heading nav ul li ul li a{
	background: transparent;
	line-height: 38px;
	display: block;
	padding: 0 0 0 35px;
	margin: 0;
	text-transform: none;
	color: white;
	width: 250px;
	background-position: 10px center;
	background-repeat: no-repeat;
}

section.heading nav ul li ul li a:hover{
	background-color: #63707b;
	color: white;
}

section.heading nav ul li ul li a.logout{ background-image: url('../img/btn_logout.png'); }
section.heading nav ul li ul li a.login{ background-image: url('../img/btn_login.png'); }
section.heading nav ul li ul li a.account_settings{ background-image: url('../img/btn_settings.png'); }
section.heading nav ul li ul li a.account_subscription{ background-image: url('../img/btn_settings.png'); }
section.heading nav ul li ul li a.account_subscr{ background-image: url('../img/btn_subscription.png'); }
section.heading nav ul li ul li a.help{ background-image: url('../img/btn_help.png'); }
section.heading nav ul li ul li a.my_bookmarks{ background-image: url('../img/btn_bookmarks.png'); }
section.heading nav ul li ul li a.my_likes{ background-image: url('../img/btn_my_likes.png'); }
section.heading nav ul li ul li a.my_articles{ background-image: url('../img/btn_my_articles.png'); }
section.heading nav ul li ul li a.create{ background-image: url('../img/btn_create.png'); }
section.heading nav ul li ul li a.search{ background-image: url('../img/icon_search.png'); }

section.heading nav ul li ul li a.menu_item_fa{ position: relative; }
section.heading nav ul li ul li a.menu_item_fa i{
	position: absolute;
	left: 10px;
	top: 12px;
	font-size: 120%;
	text-shadow: 1px 1px 1px #333;
}


/* arrow below a the top of a submenu (login) */
section.heading nav ul li ul:before {
   content: "";
   position: absolute;
   top: 0;
   right: 22px;
   border-width: 10px 10px 0;
   border-style: solid;
   border-color: #091219 transparent;
   z-index: 8;
}
section.heading nav a{
	text-transform: uppercase;
	font-weight: 600;
	text-decoration: none;
	color: black;
}
section.heading nav a:hover{ color: #cc0000; }
section.heading nav li.selected{
	background: transparent url('../img/bg_menu.png') bottom center no-repeat;
}
section.heading nav li.selected a{ 
	color: white;
	text-shadow: 0 1px 5px #362F2D;
}
section.heading nav li.selected a:hover{ color: white; }


section.heading .logo a img{
	border: 0;
}

/*	infobox that holds information of the article behind a small "i" icon. This
	is used at several locations in the site */
.item_info a{
	background-color: black;
	color: white;
	display: block;
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	line-height: 18px;
	padding: 0 7px;
	cursor: pointer;
	position: relative;
	float: left;
	z-index: 2;
	text-decoration: none;
}


.article_access .item_info a{
line-height: 22px;
font-size: 16px;
padding: 0px 8px; 
display: inline-block;
}

.item_info div{
	background-color: #C22A29;
	bottom: 0px;
	display: none;
	height: 200px;
	position: absolute;
	width: 300px;
	z-index: 2;
}


.article_access .item_info div {
	bottom: 10px;
}


.item_info div dl dt,
.item_info div dl dd{
	color: white;
	font-size: 90%;
}
.item_info div dl dt{
	width: 90px;
	vertical-align: top;
	padding-left: 10px;
	display: inline-block;
}
.item_info div dl dd{
	width: 185px;
	padding-right: 10px;
	margin: 0;
	display: inline-block;
}



section.footer{
	background: #111f2a;
}
section.footer .menu{
	background-color: #111f2a;
}
section.footer nav ul{
	list-style: none;
	margin: 0;
}
section.footer nav ul li a{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
}
section.footer nav ul li a:hover{
	text-decoration: underline;
}
section.footer form.search_form{
	float: right;
	padding: 7px 0px 0 0;
}
section.footer form.search_form .search_input{
	background-color: #203545;
	border: 0;
	padding: 3px 25px 3px 5px;
	color: #bbb;
	right: -8px;
	position: relative;
}
section.footer form.search_form .search_submit{
	position: relative;
	top: 2px;
	right: 20px;
}
section.footer form.search_form .search_input:invalid { 
	border-color: #999;
	color: red;
}


/* buttons */
a.button, a.button:visited, a.button:focus, a.button:active a.button:hover{
	line-height: 40px;
	padding: 0 15px;
	color: white;
	display: inline-block;
	 -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	text-decoration: none;
	font-weight: 400;
	font-size: 18px;
	position: relative;
}

.btn_red,
.btn_gray,
.btn_blue,
.btn_green{
	height: 40px;
	padding: 0 15px;
	color: white;
	display: inline-block;
	width: auto;
	cursor: pointer;
	text-indent: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border: 0;
	text-decoration: none;
	font-weight: 400;
	font-size: 18px;
	line-height: 40px;
	background-color: #000000;
	background: -moz-linear-gradient(top, #515151 0%, #000000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#515151), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top, #515151 0%,#000000 100%);
	background: -o-linear-gradient(top, #515151 0%,#000000 100%);
	background: -ms-linear-gradient(top, #515151 0%,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515151', endColorstr='#000000',GradientType=0 );
	background: linear-gradient(top, #515151 0%,#000000 100%);
	font-family: "Open Sans", sans-serif;
}

.btn_red {
	background-color: #dc0000;
	background: -moz-linear-gradient(top, #dc0000 0%, #a40202 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dc0000), color-stop(100%,#a40202));
	background: -webkit-linear-gradient(top, #dc0000 0%,#a40202 100%);
	background: -o-linear-gradient(top, #dc0000 0%,#a40202 100%);
	background: -ms-linear-gradient(top, #dc0000 0%,#a40202 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dc0000', endColorstr='#a40202',GradientType=0 );
	background: linear-gradient(top, #dc0000 0%,#a40202 100%);
}

a.btn_red{
	min-height: 24px;
	color: #fff;
}

.btn_red:hover,
a.btn_red:visited,
a.btn_red:active{
	background-color: #fc0000;
	min-height: 24px;
	background: -moz-linear-gradient(top, #fc0000 0%, #ae0202 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc0000), color-stop(100%,#ae0202));
	background: -webkit-linear-gradient(top, #fc0000 0%,#ae0202 100%);
	background: -o-linear-gradient(top, #fc0000 0%,#ae0202 100%);
	background: -ms-linear-gradient(top, #fc0000 0%,#ae0202 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc0000', endColorstr='#ae0202',GradientType=0 );
	background: linear-gradient(top, #fc0000 0%,#ae0202 100%);
	color: #fff;
}

.btn_gray{
	background-color: #636363;
	min-height: 24px;
	background: -moz-linear-gradient(top, #777777 0%, #3a3a3a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777777), color-stop(100%,#3a3a3a));
	background: -webkit-linear-gradient(top, #777777 0%,#3a3a3a 100%);
	background: -o-linear-gradient(top, #777777 0%,#3a3a3a 100%);
	background: -ms-linear-gradient(top, #777777 0%,#3a3a3a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#3a3a3a',GradientType=0 );
	background: linear-gradient(top, #777777 0%,#3a3a3a 100%);
	color: #fff;
}

.btn_gray:hover,
a.btn_gray:visited,
a.btn_gray:active{
	background-color: #838383;
	min-height: 24px;
	background: -moz-linear-gradient(top, #838383 0%, #4c4c4c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(100%,#4c4c4c));
	background: -webkit-linear-gradient(top, #838383 0%,#4c4c4c 100%);
	background: -o-linear-gradient(top, #838383 0%,#4c4c4c 100%);
	background: -ms-linear-gradient(top, #838383 0%,#4c4c4c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838383' endColorstr='#4c4c4c',GradientType=0 );
	background: linear-gradient(top, #838383 0%,#4c4c4c 100%);
	color: #fff;
}

.btn_inactive{
	background-color: #999999;
	min-height: 24px;
	background: -moz-linear-gradient(top, #cccccc 0%, #aaaaaa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#aaaaaa));
	background: -webkit-linear-gradient(top, #cccccc 0%,#aaaaaa 100%);
	background: -o-linear-gradient(top, #cccccc 0%,#aaaaaa 100%);
	background: -ms-linear-gradient(top, #cccccc 0%,#aaaaaa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#aaaaaa',GradientType=0 );
	background: linear-gradient(top, #cccccc 0%,#aaaaaa 100%);
	color: #fff;
}


.btn_green{
	background-color: #8fc003;
	min-height: 24px;
	background: -moz-linear-gradient(top, #8fc003 0%, #719608 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc003), color-stop(100%,#719608));
	background: -webkit-linear-gradient(top, #8fc003 0%,#719608 100%);
	background: -o-linear-gradient(top, #8fc003 0%,#719608 100%);
	background: -ms-linear-gradient(top, #8fc003 0%,#719608 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc003', endColorstr='#719608',GradientType=0 );
	background: linear-gradient(top, #8fc003 0%, #719608 100%);
	color: #fff;
	text-shadow: 0px -1px 1px #708e03;
	filter: dropshadow(color=#708e03, offx=0, offy=-1);
}
/*

background: linear-gradient(top, #b9da0b 0%, #8fc003 100%);
*/
.btn_green:hover,
a.btn_green:visited,
a.btn_green:active{
	background-color: #b9da0b;
	min-height: 24px;
	background: -moz-linear-gradient(top, #AFCE0D 0%, #9AC401 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AFCE0D), color-stop(100%,#9AC401));
	background: -webkit-linear-gradient(top, #AFCE0D 0%,#9AC401 100%);
	background: -o-linear-gradient(top, #AFCE0D 0%,#9AC401 100%);
	background: -ms-linear-gradient(top, #AFCE0D 0%,#9AC401 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AFCE0D', endColorstr='#9AC401',GradientType=0 );
	background: linear-gradient(top, #AFCE0D 0%,#9AC401 100%);
		filter: dropshadow(color=#708e03, offx=0, offy=-1);
	color: #fff;
}

div.testimonials.paypalaction{
	margin-top: 10px;
	position: relative;
	background-color: #ededed;
}
div.paypalaction:before{
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -20px;
	border-width: 20px 20px 0px;
	border-style: solid;
	border-color: white transparent;
	width: 0;
	height: 0;
}

.btn_blue{
	background-color: #4e71b8;
	min-height: 24px;
	background: -moz-linear-gradient(top, #4e71b8 0%, #3a5ba7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e71b8), color-stop(100%,#3a5ba7));
	background: -webkit-linear-gradient(top, #4e71b8 0%,#3a5ba7 100%);
	background: -o-linear-gradient(top, #4e71b8 0%,#3a5ba7 100%);
	background: -ms-linear-gradient(top, #4e71b8 0%,#3a5ba7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e71b8', endColorstr='#3a5ba7',GradientType=0 );
	background: linear-gradient(top, #4e71b8 0%,#3a5ba7 100%);
}
.btn_blue:hover{
	background-color: #4e71c8;
	min-height: 24px;
	background: -moz-linear-gradient(top, #4e71c8 0%, #3a5bb7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e71c8), color-stop(100%,#3a5bb7));
	background: -webkit-linear-gradient(top, #4e71c8 0%,#3a5bb7 100%);
	background: -o-linear-gradient(top, #4e71c8 0%,#3a5bb7 100%);
	background: -ms-linear-gradient(top, #4e71c8 0%,#3a5bb7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e71c8', endColorstr='#3a5bb7',GradientType=0 );
	background: linear-gradient(top, #4e71c8 0%,#3a5bb7 100%);
}

.btn_facebook {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

a.btn_facebook, a.btn_facebook:active, a.btn_facebook:visited, a.btn_facebook:focus{
	font-size: 16px;
}
a.btn_facebook:before{
	content: "";
	display: block;
	width: 30px;
	height: 40px;
	float: left;
	margin-right: 5px;
	background: transparent url('../img/bg_btn_facebook.png') center left no-repeat;
}

.btn_login_paypal{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

a.btn_login_paypal, a.btn_login_paypal:active, a.btn_login_paypal:visited, a.btn_login_paypal:focus{
	font-size: 16px;
}
a.btn_login_paypal:before{
	content: "";
	display: block;
	width: 30px;
	height: 40px;
	float: left;
	margin-right: 5px;
	background: transparent url('../img/bg_btn_login_paypal.png') center left no-repeat;
}


/* devides a box into two sections with a title text in the middle of the line */
.devider{
	border-bottom: 1px solid #ddd;
	height: 10px;
	text-align: center;
	margin: 10px 0 20px 0;
	display: block;
	width: 100%;
}
.devider span{
	display: inline-block;
	line-height: 20px;
	padding: 0 15px;
	background-color: white;
	color: #999;
}



.anchor {
	cursor: pointer;
	
}

.anchor:hover {
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
}


/* red dots behind trucated text */
.redDots{
	color: #cc0000;
	font-weight: bold;
}



/*item info*/
.item_info .item_price {
	background-color: #CC0000;
	color: white;
	display: block;
	font-size: 12px;
	font-style: italic;
	height: 18px;
	padding: 0 5px;
	position: relative;
	float: left;
}

.article_access .item_info .item_price {
	height: 22px;
	font-size: 16px;
	font-style: normal;
}

.item_info .price_inactive {
	background-color: #6c6c6c;
	text-decoration: line-through;
}

ul.articles .item_info .price_disabled {
	text-decoration: line-through;
}

.item_info .item_price {
	margin-left: 1px;
}
/*

.item_info .item_price:nth-of-type(1) {
    margin-left: 19px;
}

.article_access .item_info .item_price:nth-of-type(1) {
    margin-left: 23px;
}
*/

.article_access .item_info {
	position: relative;
}

.item_info div span.bottom {
	height: 7px;
	width: 100%;
	position: absolute;
	bottom: -7px;
	left: 0px;
	background: url(../img/bg_arrow_red_bottom.png) bottom center no-repeat;
}

section.footer div.footer_social{
	float: right;
	margin-top: 7px;
	margin-right: 20px;
	vertical-align: middle;
}
section.footer div.footer_social span{
	font-size: 80%;
	color: #ccc;
	display: inline-block;
	margin-right: 5px;
	height: 25px;
	line-height: 25px;
	float: left;
}
section.footer div.footer_social a{
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
}
section.footer div.footer_social a.twitter{
	background: transparent url('../img/btn_twitter.gif') center center no-repeat;
}
section.footer div.footer_social a.facebook{
	background: transparent url('../img/btn_facebook.gif') center center no-repeat;
}



/*slidenavigation*/


/* navigations next/previous article */


/* navigation next/previous  */

@media screen and (max-width: 1023px){

	.slide_nav_prev span, .slide_nav_next span {
		background: rgba(7,14,20,0.2);
	}
}

	.slide_nav_prev span:hover, .slide_nav_next span:hover{
		background-color: #2A3A46;
		background: rgba(28,56,76,0.5);
	}



.slide_nav_prev a{

	background-image: url('../img/previous-page.png');
	background-position: 7px 10px;
	background-repeat: no-repeat;
}
.slide_nav_prev span:hover a{ }

.slide_nav_next a{
	background-image: url('../img/next-page.png');
	background-position: 7px 10px;
	background-repeat: no-repeat;
}

.slide_nav_prev a:hover,
.slide_nav_next a:hover{
	filter:alpha(opacity=60);
	-moz-opacity:.6;
	opacity:.6;
}


.slide_nav_prev, .slide_nav_next{
	width: 30px;
	height: 50px;
	position: fixed;
	top: 50%;
	z-index: 1;
}
.slide_nav_prev span, .slide_nav_next span{
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	
}

.slide_nav_prev { left: 10px; }
.slide_nav_next { right: 10px; }
.slide_nav_prev a, .slide_nav_next a{
	display: block;
	width: 16px;
	height: 32px;
	text-indent: -50px;
	overflow: hidden;
	padding: 10px 7px;
}




/* Notification dialog that will be showed on top of all content displaying some
	status message */
div.dialog_notification{
	position: fixed;
	top: 50%;
	left: 50%;
	width: 400px;
	height: 142px;
	margin-left: -200px;
	margin-top: -71px;
	background-color: #54616B; /* when rgba is not supported*/
	background-color: rgba(42,58,70,0.8);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 15px;
	color: white;
	text-align: center;
	z-index: 13;
}

div.dialog_notification .message{
	position: absolute;
	bottom: 10px;
	right: 0;
	left: 0;
	font-weight: bold;
	padding: 10px;
}

div.dialog_notification .icon{
	width: 100%;
	height: 50px;
	display: block;
	padding-top: 25px;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url(../img/icon_info.png);
}

div.dialog_notification.error .icon { background-image: url(../img/icon_error.png); }
div.dialog_notification.success .icon { background-image: url(../img/icon_success.png); }
div.dialog_notification.plus .icon { background-image: url(../img/icon_vote_up.png); }
div.dialog_notification.unplus .icon { background-image: url(../img/icon_vote_down2.png); }
div.dialog_notification.bookmark .icon { background-image: url(../img/icon_bookmark.png); }
div.dialog_notification.unbookmark .icon { background-image: url(../img/icon_unbookmark.png); }
div.dialog_notification.unbookmark .icon { background-image: url(../img/icon_unbookmark.png); }
div.dialog_notification.question .icon { display: none; }

div.dialog_notification.question .message{
	bottom: auto;
	top: 20px;
}

div.dialog_notification.question .buttons{
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -145px;
	width: 300px;
}

div.dialog_notification.question .buttons a{
	width: 100px;
	margin-right: 20px;
}



/* POPUP */

#popup_account{
	position: fixed;
	height: 440px;
	width: 540px;
	top: 50%;
	left: 50%;
	margin-left: -310px;
	margin-top: -220px;
	background: white url('../img/bg_popup.jpg') left top no-repeat;
	z-index: 20;
	display: none;
	padding: 0px 30px;
	border: 1px solid #7C859C;
}
#popup_account h1{
	/*background-color: #C22A29;*/
	padding: 50px 0px 20px;
	color: white;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	margin: 0;
}
#popup_account p{
	padding: 10px 0px;
	margin: 0;
	color: white;
	font-style: italic;
	width: 420px;
}

#popup_account .popupFooter{
	position: absolute;
	top: 360px;
	width: 540px;
	z-index: 13;
}

#popup_account .popupFooter .button{
	font-size: 16px;
	float: right;
}
#popup_account .popupFooter .btn_green{
	float: left !important;
}
#popup_account .popupFooter .btn_green span{
	padding-top: 0;
}

#popup_account.popup_aycr{
	height: 335px;
}

#popup_account.popup_aycr .popupFooter {
	top: 250px;
}

#popup_account_close{
	display: block;
	float: right;
	color: white;
	font-size: 125%;
	font-style: italic;
	padding-right: 20px;
	background: transparent url('../img/btn_popup_close.png') right center no-repeat;
	margin-right: -20px;
	cursor: pointer;
}

.popup_account_bg{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #192E40;
	opacity: 0;
	z-index: 19;
	display: none;
}

#popup_account span{
	display: block;
	padding-top: 15px;
	clear: both;
}

.popup_mini{
	display: none;
	width: 250px;
	height: 75px;
	position: absolute;
	background-color: white;
	padding: 0px;
	border: 1px solid #ddd;
	z-index: 13;
	box-shadow: 1px 1px 8px #555;
}
.popup_mini_head{
	background-color: #6E808E;
	height: 20px;
	color: white;
	padding: 4px 5px 4px 13px;
}
#popup_mini_close{
	display: block;
	float: right;
	background: transparent url('../img/btn_popup_close.png') center center no-repeat;
	width: 20px;
	height: 20px;
	text-indent: -200px;
	overflow: hidden;
	cursor: pointer;
}
.popup_mini_link{
	padding: 8px 10px 10px 38px;
	background: transparent url('../img/btn_popup_mini_link.gif') 13px center no-repeat;
	top: 12px;
	position: relative;
}

/* sticker */
a.btn_green span.sticker{
	position: absolute;
	top: -22px;
	right: -29px;
	background: #cc0000;
	height: 30px;
	padding: 0px 10px;
	line-height: 30px;
	border-radius: 2px;
	-webkit-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	transform: rotate(5deg);
	box-shadow: 0px 2px 4px #444;
	font-size: 14px;
}


/*	fixed a bug in some android browser where the background seems to be rendered 
	at top of the content */
#slide_container, .slide_nav, .slide_nav_prev, .slide_nav_next, section.footer, 
		header.channel, .share_playlist{
	z-index: 5;
	-webkit-transform: translate3d(0,0,0);
}